WpDotNet plugin is only compatible with WordPress running on Phalanger.